<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.8) on Wed Aug 12 16:32:57 CEST 2020 -->
<title>C-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-08-12">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="C-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">Q</a>&nbsp;<a href="index-17.html">R</a>&nbsp;<a href="index-18.html">S</a>&nbsp;<a href="index-19.html">T</a>&nbsp;<a href="index-20.html">U</a>&nbsp;<a href="index-21.html">V</a>&nbsp;<a href="index-22.html">W</a>&nbsp;<a href="index-23.html">X</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:C">
<!--   -->
</a>
<h2 class="title">C</h2>
<dl>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/annotations/Analyzer.html#CASE_INSENSITIVE">CASE_INSENSITIVE</a></span> - nl.naturalis.nba.api.annotations.<a href="../nl/naturalis/nba/api/annotations/Analyzer.html" title="enum in nl.naturalis.nba.api.annotations">Analyzer</a></dt>
<dd>
<div class="block">Indicates that a field can be queried using the
 <a href="../nl/naturalis/nba/api/ComparisonOperator.html#EQUALS_IC"><code>EQUALS_IC</code></a> and
 <a href="../nl/naturalis/nba/api/ComparisonOperator.html#NOT_EQUALS_IC"><code>NOT_EQUALS_IC</code></a> operators.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CC0">CC0</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CC0_10">CC0_10</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBY">CCBY</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBY_10">CCBY_10</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBY_20">CCBY_20</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBY_25">CCBY_25</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBY_30">CCBY_30</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBY_40">CCBY_40</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNC">CCBYNC</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNC_10">CCBYNC_10</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNC_20">CCBYNC_20</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNC_25">CCBYNC_25</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNC_30">CCBYNC_30</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNC_40">CCBYNC_40</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNCND">CCBYNCND</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNCND_10">CCBYNCND_10</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNCND_20">CCBYNCND_20</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNCND_25">CCBYNCND_25</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNCND_30">CCBYNCND_30</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNCND_40">CCBYNCND_40</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNCSA">CCBYNCSA</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNCSA_10">CCBYNCSA_10</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNCSA_20">CCBYNCSA_20</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNCSA_25">CCBYNCSA_25</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNCSA_30">CCBYNCSA_30</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYNCSA_40">CCBYNCSA_40</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYND">CCBYND</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYND_10">CCBYND_10</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYND_20">CCBYND_20</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYND_25">CCBYND_25</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYND_30">CCBYND_30</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYND_40">CCBYND_40</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYSA">CCBYSA</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYSA_10">CCBYSA_10</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYSA_20">CCBYSA_20</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYSA_25">CCBYSA_25</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYSA_30">CCBYSA_30</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#CCBYSA_40">CCBYSA_40</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/model/ChronoStratigraphy.html" title="class in nl.naturalis.nba.api.model"><span class="typeNameLink">ChronoStratigraphy</span></a> - Class in <a href="../nl/naturalis/nba/api/model/package-summary.html">nl.naturalis.nba.api.model</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/ChronoStratigraphy.html#%3Cinit%3E()">ChronoStratigraphy()</a></span> - Constructor for class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/ChronoStratigraphy.html" title="class in nl.naturalis.nba.api.model">ChronoStratigraphy</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonomicRank.html#CLASS">CLASS</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonomicRank.html" title="enum in nl.naturalis.nba.api.model">TaxonomicRank</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SourceSystem.html#COL">COL</a></span> - Static variable in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SourceSystem.html" title="class in nl.naturalis.nba.api.model">SourceSystem</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/ResourceType.html#COLLECTION">COLLECTION</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/ResourceType.html" title="enum in nl.naturalis.nba.api.model">ResourceType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/Path.html#compareTo(nl.naturalis.nba.api.Path)">compareTo(Path)</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/Path.html" title="class in nl.naturalis.nba.api">Path</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/ComparisonOperator.html" title="enum in nl.naturalis.nba.api"><span class="typeNameLink">ComparisonOperator</span></a> - Enum in <a href="../nl/naturalis/nba/api/package-summary.html">nl.naturalis.nba.api</a></dt>
<dd>
<div class="block">Symbolic constants for the operators that can be used in a
 <a href="../nl/naturalis/nba/api/QueryCondition.html" title="class in nl.naturalis.nba.api"><code>query condition</code></a>.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/ComparisonOperator.html#CONTAINS">CONTAINS</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/ComparisonOperator.html" title="enum in nl.naturalis.nba.api">ComparisonOperator</a></dt>
<dd>
<div class="block">Operator used to establish that a field contains the query value.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/AreaClass.html#CONTINENT">CONTINENT</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/AreaClass.html" title="enum in nl.naturalis.nba.api.model">AreaClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/LicenseType.html#COPYRIGHT">COPYRIGHT</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/LicenseType.html" title="enum in nl.naturalis.nba.api.model">LicenseType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/INbaAccess.html#count(nl.naturalis.nba.api.QuerySpec)">count(QuerySpec)</a></span> - Method in interface nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/INbaAccess.html" title="interface in nl.naturalis.nba.api">INbaAccess</a></dt>
<dd>
<div class="block">
 Returns the number of documents conforming to the provided query
 specification.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/GroupByScientificNameQuerySpec.GroupSort.html#COUNT_ASC">COUNT_ASC</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/GroupByScientificNameQuerySpec.GroupSort.html" title="enum in nl.naturalis.nba.api">GroupByScientificNameQuerySpec.GroupSort</a></dt>
<dd>
<div class="block">Sorts the <a href="../nl/naturalis/nba/api/model/ScientificNameGroup.html" title="class in nl.naturalis.nba.api.model"><code>ScientificNameGroup</code></a> objects in ascending order of
 the number of specimens c.q.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/GroupByScientificNameQuerySpec.GroupSort.html#COUNT_DESC">COUNT_DESC</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/GroupByScientificNameQuerySpec.GroupSort.html" title="enum in nl.naturalis.nba.api">GroupByScientificNameQuerySpec.GroupSort</a></dt>
<dd>
<div class="block">Sorts the <a href="../nl/naturalis/nba/api/model/ScientificNameGroup.html" title="class in nl.naturalis.nba.api.model"><code>ScientificNameGroup</code></a> objects in descending order of
 the number of specimens c.q.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/INbaAccess.html#countDistinctValues(java.lang.String,nl.naturalis.nba.api.QuerySpec)">countDistinctValues(String, QuerySpec)</a></span> - Method in interface nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/INbaAccess.html" title="interface in nl.naturalis.nba.api">INbaAccess</a></dt>
<dd>
<div class="block">
 Returns the distinct number of values for the given field.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/INbaAccess.html#countDistinctValuesPerGroup(java.lang.String,java.lang.String,nl.naturalis.nba.api.QuerySpec)">countDistinctValuesPerGroup(String, String, QuerySpec)</a></span> - Method in interface nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/INbaAccess.html" title="interface in nl.naturalis.nba.api">INbaAccess</a></dt>
<dd>
<div class="block">
 Returns the distinct number of values for the given field (<i>forField</i>),
 grouped by the second field (<i>forGroup</i>) you have specified.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/Path.html#countElements()">countElements()</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/Path.html" title="class in nl.naturalis.nba.api">Path</a></dt>
<dd>
<div class="block">Returns the number of path elements in this <code>Path</code>.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/AreaClass.html#COUNTY">COUNTY</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/AreaClass.html" title="enum in nl.naturalis.nba.api.model">AreaClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SourceSystem.html#CRS">CRS</a></span> - Static variable in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SourceSystem.html" title="class in nl.naturalis.nba.api.model">SourceSystem</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">Q</a>&nbsp;<a href="index-17.html">R</a>&nbsp;<a href="index-18.html">S</a>&nbsp;<a href="index-19.html">T</a>&nbsp;<a href="index-20.html">U</a>&nbsp;<a href="index-21.html">V</a>&nbsp;<a href="index-22.html">W</a>&nbsp;<a href="index-23.html">X</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
